Description

To install, unzip into Documents\Paradox Interactive\Hearts of Iron IV\mod. The 1984.mod file and the 1984 folder go into that directory.

Preview
1984 - version 2.3
Comments
Author!!
Author!!

update for 1.3.3?

Reply Good karma Bad karma+2 votes
KillerCubePlays
KillerCubePlays

It should work fine with 1.3.2.

If you don't want the launcher to scream at you for using "outdated" mods, go to Documents/Pradox Interactive/Hearts of Iron IV/mod and edit 1984.mod with a text editor (I recommend Notepad++). Then set "supported version" to 1.3.*

Reply Good karma Bad karma+2 votes
salamin15
salamin15

the mod doesn't work. when i built military factories game crushed

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Tags

1984 - version 2.3 has not been tagged yet.